﻿/* Custom CSS for Exposed Visions web site. Designed by Andrew D. Minton
 */
/*Home page settings

====================================*/

/*Masthead styling

======================*/

.masthead-primary h1 {

	font-style: italic;	

	text-shadow: 3px 5px 2px #474747, 2px 2px 2px rgba(206,89,55,0);

}	

ul.primary-menu.menu.mouseable {

	font-style: italic;
}


/*Slideshow styling

======================*/

.slug-slideshow #gallery {

      	border:1px solid black;

   	    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);	
}
      	      

/*Drop down menu opacity

==============================================*/		

nav.nav .menu-item ul, nav.nav .menu-item:hover, nav.nav .menu-item:hover ul, nav.nav .touchable .menu-item.hover, nav.nav .touchable .menu-item.hover ul {

	background-color: rgba(45, 45, 45, 0.3);

}


/*Photosweep image area settings

====================================*/

.fancybox-slide img {

		box-shadow: 10px 10px 10px 1px black;

	}	

/*Photosweep large page background

====================================*/



/*Center caption under large image

================================================*/

.fancybox-caption-collapsible .fancybox-caption {

font-style: italic;

font-size: large;

color:silver;


}


/*Album tweaks

================================================*/